
	

.rood   { color: #c80000; }
.dgrijs { color: #333333; }
.grijs { color: #666666; }
.lgrijs { color: #c0c0c0; 
		font-size: 7pt;}

.adres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #6f6f6c;
	}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #6f6f6c;
	}
	


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	color: #ffffff;
	margin-bottom: 3px;
	margin-top: 24px;
	margin-left: 30px;
	 }

.menu a  {
	text-decoration: none;
}
.menu a:Hover  {
	text-decoration: none;
	font-weight: bold; }	
